%define module  Array-Compare
%define version 1.09
%define release 2mdk

Name: 		perl-%{module}
Version: 	%{version}
Release: 	%{release}
Summary: 	Perl extension for comparing arrays
License: 	GPL or Artistic
Group: 		Development/Perl
Source0: 	%{module}-%{version}.tar.bz2
Url:            http://search.cpan.org/search?dist=%{module}
BuildArch: 	noarch
BuildRoot: 	%{_tmppath}/%{name}-buildroot
BuildRequires:	perl-devel
Buildrequires:	perl-Module-Build
Buildrequires:	perl-Test-Pod

%description 
If you have two arrays and you want to know if they are the same or different,
then Array::Compare will be useful to you.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Build.PL installdirs=vendor
./Build

%install
rm -rf $RPM_BUILD_ROOT
./Build install destdir=$RPM_BUILD_ROOT
./Build test

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc Changes README
%{perl_vendorlib}/Array
%{_mandir}/*/*

%changelog
* Sat Aug 28 2004 Guillaume Rousse <guillomovitch@mandrake.org> 1.09-2mdk 
- fix directory ownership (distlint)

* Mon Mar 29 2004 Guillaume Rousse <guillomovitch@mandrake.org> 1.09-1mdk
- first mdk release
